---
title: About
excerpt: Web-Dev-Hub is my personal blogand documentation site
seo:
  title: About
  description: Bryan Guner personal blog about page
  extra:
    - name: og:type
      value: website
      keyName: property
    - name: og:title
      value: About
      keyName: property
    - name: og:description
      value: This is the About page
      keyName: property
    - name: twitter:card
      value: summary
    - name: twitter:title
      value: About
    - name: twitter:description
      value: This is the About page
template: docs
---
<div align="center">

<h1>Hi 👋, I'm Bryan</h1>
  
<img align="center"  src="https://github.com/bgoonz/bgoonz/blob/master/circle-small-sharp.png?raw=true?raw=true" >
</img>

## ➤ *📧* [bryan.guner@gmail.com](📲) *☎️* [551-254-5505](551-254-5505)

![Profile views](https://github.com/bgoonz/bgoonz/blob/master/circle-small-sharp.png?raw=true?raw=true "profile image")

[![Gitter](https://badges.gitter.im/bgoonz/community.svg)](https://gitter.im/bgoonz/community?utm_source=badge&utm_medium=badge&utm_campaign=pr-badge)

[![hackmd-github-sync-badge](https://hackmd.io/5DeYj2oXTvGJ1-Xvp1Jo2Q/badge)](https://hackmd.io/5DeYj2oXTvGJ1-Xvp1Jo2Q)

[![GitHub followers](https://img.shields.io/github/followers/bgoonz.svg?style=social&label=Follow&maxAge=2592000)](https://github.com/bgoonz?tab=followers)

# [💻WEBSITE💻](https://stackbit-clone.netlify.app/) ⇄ [Portfolio](https://bg-portfolio.netlify.app/) ⇄ [Recent Work](https://bgoonz.github.io/github-stats-website/) ⇄ [MY DOCS📚](https://bryan-guner.gitbook.io/my-docs/)

## **[📁DOWNLOAD RESUME📁](https://github.com/bgoonz/bgoonz/raw/master/bryan_guner_resume_2021_V9.pdf)**

[![Portfolio](https://img.shields.io/badge/-❤_Portfolio-f58?style=flat-square&logo=a&logoColor=white&link=https://stackbit-clone.netlify.app/)](https://stackbit-clone.netlify.app/)<a href="https://1drv.ms/b/s!AkGiZ9n9CRDSquIDCW3sdtgIghzpeg?e=GcgN10" download>![Resume PDF](https://img.shields.io/badge/-Resume-f00?style=flat-square&logo=adobe-acrobat-reader&logoColor=white)</a>[![Bryan's email](https://img.shields.io/badge/bryan.guner@gmail.com-f4b400?style=flat-square&logo=gmail&logoColor=black&link=mailto:bryan.guner@gmail.com)](mailto:bryan.guner@gmail.com)[![Blog](https://img.shields.io/badge/-Blog-21759b?style=flat-square&logo=WordPress&logoColor=white&link=https://stackbit-clone.netlify.app/)](https://stackbit-clone.netlify.app/)[![Linkedin](https://img.shields.io/badge/-LinkedIn-0077b5?style=flat-square&logo=Linkedin&logoColor=white&link=https://www.linkedin.com/in/bryan-guner-046199128/)](https://www.linkedin.com/in/bryan-guner-046199128/)[![AngelList](https://img.shields.io/badge/-AngelList-black?style=flat-square&logo=AngelList&logoColor=white&link=https://angel.co/u/bryan-guner)](https://angel.co/u/bryan-guner)[![GitHub bgoonz](https://img.shields.io/github/followers/bgoonz?label=follow&style=social)](https://github.com/bgoonz)

<h4 align="center">A passionate Web Developer, Electrical Engineer, Musician & Producer</h4>

<img align="center" src="https://readme-jokes.vercel.app/api" stye="width:570; height:420;">

<p>
<img align="center" src="https://github-readme-streak-stats.herokuapp.com/?user=bgoonz&" alt="bgoonz" />
<img align="center" src="https://github-readme-stats.vercel.app/api?username=bgoonz&show_icons=true&locale=en" alt="bgoonz" />
</p>

<br>  
<br>  
<br>

[![ReadMe Card](https://github-readme-stats.vercel.app/api/pin/?username=bgoonz&repo=Lambda)](https://github.com/bgoonz/Lambda)[![ReadMe Card](https://github-readme-stats.vercel.app/api/pin/?username=bgoonz&repo=DS-ALGO-OFFICIAL)](https://github.com/bgoonz/DS-ALGO-OFFICIAL)[![trophy](https://github-profile-trophy.vercel.app/?username=bgoonz&row=1)](https://github.com/bgoonz/github-profile-trophy)[![ReadMe Card](https://github-readme-stats.vercel.app/api/pin/?username=bgoonz&repo=BGOONZ_BLOG_2.0)](https://github.com/bgoonz/BGOONZ_BLOG_2.0)[![Top Langs](https://github-readme-stats.vercel.app/api/top-langs/?username=bgoonz&layout=compact&hide=html,mathematica&langs_count=16)](https://github.com/bgoonz/github-readme-stats)

</div>

<br>  
<br>  
<br>

<p align="center">
  <a href="mailto:bryan.guner@gmail.com">
<img src="https://img.icons8.com/color/96/000000/gmail.png" alt="email"/>
</a>
<a href="https://www.facebook.com/bryan.guner/">
<img src="https://img.icons8.com/color/96/000000/facebook.png" alt="facebook"/>
</a>
<a href="https://twitter.com/bgooonz">
<img src="https://img.icons8.com/color/96/000000/twitter-squared.png" alt="twitter"/>
</a>
<a href="https://www.youtube.com/channel/UC9-rYyUMsnEBK8G8fCyrXXA/videos">
<img src="https://img.icons8.com/color/96/000000/youtube.png" alt="youtube"/>
</a>
<a href="https://www.instagram.com/bgoonz/?hl=en">
<img src="https://img.icons8.com/color/96/000000/instagram-new.png" alt="instagram"/>
</a>
<a href="https://www.linkedin.com/in/bryan-guner-046199128/">
<img src="https://img.icons8.com/color/96/000000/linkedin.png" alt="linkedin"/>
</a>  <a href="https://bryanguner.medium.com/">
<img src="https://img.icons8.com/color/96/000000/medium-logo.png" alt="medium"/>
</a>
<a href="https://open.spotify.com/user/bgoonz?si=ShH9wYbIQWab5Jz_30BKFw">
<img src="https://img.icons8.com/color/96/000000/spotify--v1.png" alt="spotify"/>
</a>
  </p>

</div>

- - -

### About Me

* 🔭 Contract Web Development **Duke Energy**
* 🌱 I'm currently learning **React/Redux, Python, Java, Express, jQuery**
* 👯 I'm looking to collaborate on \[Any web audio or open source educational tools.](<https://goofy-e>
* 🤝 I'm looking for help with [L
* 👨‍💻 All of my projects are available at <https://bgoonz.github.io/>
* 📝 I regularly write articles on [medium](https://bryanguner.medium.com/) && [Web-Dev-Resource-Hub](https://web-dev-resource-hub.netlify.app/)
* 💬 Ask me about **Anything:**
* 📫 How to reach me **bryan.guner@gmail.com**
* ⚡ Fun fact **I played Bamboozle Music Festival at the Meadowlands Stadium Complex when I was 14.**

### i really like music :headphones

#### What's the most useful business-related book you've ever read?

> A Random Walk Down Wall Street

#### What's your favorite non-business book?

> Hitchhiker's Guide To The Galaxy

#### If money were not an issue, what would you be doing right now?

> Designing recording software/hardware and using it

#### What words of advice would you give your younger self?

> Try harder and listen to your parents more (the latter bit of advice would be almost certain to fall on deaf ears lol)

#### What's the most creative thing you've ever done?

> I built a platform that listens to a guitarist's performance and automatically triggers guitar effects at the appropriate time in the song.

#### Which founders or startups do you most admire?

> Is it to basic to say Tesla... I know they're prevalent now but I've been an avid fan since as early as 2012.

#### What's your super power?

> Having really good ideas and forgetting them moments later.

#### What's the best way for people to get in touch with you?

> A text

#### What aspects of your work are you most passionate about?

Creating things that change my every day life.

#### What was the most impactful class you took in school?

> Modern Physics... almost changed my major after that class... but at the end of the day engineering was a much more fiscally secure avenue.

#### What's something you wish you had done years earlier?

> Learned to code ... and sing

#### What words of wisdom do you live by?

> \*Disclaimer: The following wisdom is very cliche ... but... "Be the change that you wish to see in the world."
>
> Mahatma Gandhi

- - -

## Resume (Old):

# ➤ Technical Skills

| **Programming\*\*** Languages:\*\* | JavaScript ES-6, NodeJS, React, HTML5, CSS3, SCSS, Bash Shell, Excel, SQL, NoSQL, MATLAB, Python, C++ |
| ---------------------------------- | ----------------------------------------------------------------------------------------------------- |
| **Databases:**                     | PostgreSQL, MongoDB                                                                                   |
| **Cloud:**                         | Docker, AWS, Google App Engine, Netlify, Digital Ocean, Heroku, Azure Cloud Services                  |
| **OS:**                            | Linux, Windows (WSL), IOS                                                                             |
| **Agile:**                         | GitHub, BitBucket, Jira, Confluence                                                                   |
| **IDEs:**                          | VSCode, Visual Studio, Atom, Code Blocks, Sublime Text 3, Brackets                                    |

- - -

[![\-----------------------------------------------------](https://raw.githubusercontent.com/andreasbm/readme/master/assets/lines/colored.png)](#experience)

# ➤ Experience

| **Duke Energy:** Hallandale Beach, FL | March 2020 - Present |
| ------------------------------------- | -------------------- |
| **Front End Web Developer**           |                      |
|                                       |                      |

* Responsible for front-end development for a custom real estate application which provides sophisticated and fully customizable filtering to allow investors and real estate professionals to narrow in on exact search targets.
* Designed mock-up screens, wireframes, and workflows for intuitive user experience.
* Migrated existing multi-page user experience into singular page interfaces using React components.
* Participated in every stage of the design from conception through development and iterative improvement.
* Produced user stories and internal documentation for future site development and maintenance.
* Implemented modern frameworks including Bootstrap and Font-Awesome to give the site an aesthetic overhaul.
* Managed all test deployments using a combination of Digital Ocean and Netlify.
* Produced unit tests using a combination of Mocha and Chai.
* Injected Google Analytics to capture pertinent usage data to produce an insightful dashboard experience.

| **Environment:** | **JavaScript, JQuery, React, HTML5 &amp; CSS, Bootstrap, DOJO, Google Cloud, Bash Script** |
| ---------------- | ------------------------------------------------------------------------------------------ |

| **Cembre:** Edison, NJ           | Nov 2019 - Mar 2020 |
| -------------------------------- | ------------------- |
| **Product Development Engineer** |                     |
|                                  |                     |

* Converted client&#39;s product needs into technical specs to be sent to the development team in Italy.
* Reorganized internal file server structure.
* Conducted remote / in person system integration and product demonstrations.
* Presided over internal and end user software trainings in addition to producing the corresponding documentation.
* Served as the primary point of contact for troubleshooting railroad hardware and software in the North America.

| **Environment:** | **Excel, AutoCAD, PowerPoint, Word** |
| ---------------- | ------------------------------------ |

- - -

[![\-----------------------------------------------------](https://raw.githubusercontent.com/andreasbm/readme/master/assets/lines/colored.png)](#education)

# ➤ Education

| **B.S. Electrical Engineering, TCNJ,** Ewing NJ | 2014 - 2019 |
| ----------------------------------------------- | ----------- |

**Capstone Project - Team Lead**

* Successfully completed and delivered a platform to digitize a guitar signal and perform filtering before executing frequency &amp; time domain analysis to track a current performance against prerecorded performance.
* Implemented the Dynamic Time Warping algorithm in C++ and Python to autonomously activate or adjust guitar effect at multiple pre-designated section of performance.

| **Environment:** | **C++, Python, MATLAB, PureData** |
| ---------------- | --------------------------------- |

</details>

<br>
<br>

- - -

- - -

<br>
<br>

<summary> My Projects</summary>

<table>
  <thead>
    <tr>
      <th>Project Name</th>
      <th>Skills used</th>
      <th>Description</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>
<a href='https://web-dev-resource-hub.netlify.app/'>Web-Dev-Resource-Hub (blog)</a>
</td>
      <td>Html, Css, javascript, Python, jQuery,  React,  FireBase,  AWS S3,  Netlify,  Heroku,  NodeJS,  PostgreSQL,  C++,  Web Audio API</td>
      <td>My blog site contains my resource sharing and blog site ... centered mostly on web development and just a bit of audio production / generally nerdy things I find interesting.</td>
    </tr>
       <tr>
      <td>
<a href='https://project-showcase-bgoonz.netlify.app/'>Dynamic Guitar Effects Triggering Using A Modified Dynamic Time Warping Algorithm</a>
</td>
      <td>C, C++, Python, Java, Pure Data, Matlab</td>
      <td>Successfully completed and delivered a platform to digitize a guitar signal and perform filtering before executing frequency & time domain analysis to track a current performance against prerecorded performance.Implemented the Dynamic Time Warping algorithm in C++ and Python to autonomously activate or adjust guitar effect at multiple pre-designated section of performance.</td>
    </tr>
    <tr>
      <td>
<a href="https://trusting-dijkstra-4d3b17.netlify.app/">Data Structures & Algorithms Interactive Learning Site</a>
</td>
      <td>HTML, CSS, Javascript,  Python,  Java,  jQuery,  Repl.it-Database API</td>
      <td>A interactive and comprehensive guide and learning tool for DataStructures and Algorithms ... concentrated on JS but with some examples in Python,  C++ and Java as well</td>
    </tr>
    <tr>
      <td>
<a href='https://mihirbegmusic.netlify.app/'>MihirBeg.com</a>
</td>
      <td>Html, Css, Javascript,  Bootstrap,  FontAwesome,  jQuery</td>
      <td>A responsive and mobile friendly content promotion site for an Audio Engineer to engage with fans and potential clients</td>
    </tr>
    <tr>
      <td>
<a href='https://tetris42.netlify.app/'>Tetris-JS</a>
</td>
      <td>Html, Css, Javascript</td>
      <td>The classic game of tetris implemented in plain javascipt and styled with a retro-futureistic theme</td>
    </tr>
    <tr>
      <td>
<a href="https://githtmlpreview.netlify.app/">Git Html Preview Tool</a>
</td>
      <td>Git,  Javascript,  CSS3,  HTML5,  Bootstrap,  BitBucket</td>
      <td>Loads HTML using CORS proxy,  then process all links,  frames,  scripts and styles,  and load each of them using CORS proxy,  so they can be evaluated by the browser.</td>
    </tr>
    <tr>
      <td>
<a href='https://project-showcase-bgoonz.netlify.app/'>Mini Project Showcase</a>
</td>
      <td>HTML, HTML5, CSS, CSS3, Javascript, jQuery</td>
      <td>add songs and play music, it also uses to store data in  INDEXEDB Database by which we can play songs, if we not clear the catch then song will remain stored in database.</td>
    </tr>

  </tbody>

<br>
<br>

<br>
<br>

</div>

<br>
<br>
<br>
<br>

<br>
<br>
<br>
<br>

[list-of-my-websites](https://gist.github.com/bgoonz/659a9b81ac45453bedc0a1a36275b580)

[![Awesome](https://github.com/chetanraj/awesome-github-badges)

[![forthebadge](https://forthebadge.com/images/badges/certified-snoop-lion.svg)](https://forthebadge.com)[![forthebadge](https://forthebadge.com/images/badges/60-percent-of-the-time-works-every-time.svg)](https://forthebadge.com)

[![Website shields.io](https://img.shields.io/website-up-down-green-red/http/shields.io.svg)](https://github.com/bgoonz/blog-w-comments)[![Ask Me Anything !](https://img.shields.io/badge/Ask%20me-anything-1abc9c.svg)](https://GitHub.com/bgoonz/ask-me-anything)[![Gitter](https://badges.gitter.im/bgoonz/community.svg)](https://gitter.im/bgoonz/community?utm_source=badge&utm_medium=badge&utm_campaign=pr-badge)[![PyPI license](https://img.shields.io/pypi/l/ansicolortags.svg)](https://pypi.python.org/pypi/ansicolortags/)

[![Maintenance](https://img.shields.io/badge/Maintained%3F-yes-green.svg)](https://GitHub.com/bgoonz/bgoonz/graphs/commit-activity)[![Open Source Love](https://badges.frapsoft.com/os/v1/open-source.png?v=103)](https://github.com/ellerbrock/open-source-badges/) [![Bash Shell](https://badges.frapsoft.com/bash/v1/bash.png?v=103)](https://github.com/ellerbrock/open-source-badges/)

![React](https://img.shields.io/badge/-React-black?style=flat&logo=react) ![Redux](https://img.shields.io/badge/-Redux-lightblue?style=flat&logo=redux)
![HTML5](https://img.shields.io/badge/-HTML5-E34F26?style=flat&logo=html5&logoColor=white) ![CSS3](https://img.shields.io/badge/-CSS3-1572B6?style=flat&logo=css3) ![Sass](https://img.shields.io/badge/-Sass-black?style=flat&logo=sass)![Docker](https://img.shields.io/badge/-Docker-black?style=flat&logo=docker) ![MySQL](https://img.shields.io/badge/-MySQL-black?style=flat&logo=mysql) ![PostgresQL](https://img.shields.io/badge/-PostgreSQL-blue?style=flat&logo=postgresql) ![Git](https://img.shields.io/badge/-Git-black?style=flat&logo=git) ![Ruby](https://img.shields.io/badge/-Ruby-darkred?style=flat&logo=ruby) ![Material-UI](https://img.shields.io/badge/-MaterialUI-0081CB?style=flat&logo=Material-UI&logoColor=white)
